﻿body {
}

#main
{
    width: auto;
    font-family:Arial, Verdana,sans-serif;
    color:#555555;
    margin-left:auto;
    margin-right:auto;
    height:3414px;
    
}

#text
{
    width:80%;
    margin:0 auto 0 auto;
}

#title
{
    font-weight:700;
    font-size:x-large;
    font-stretch:extra-expanded;
    text-align:center;
    margin-top:2%;
}
.answer
{
    font-size:medium;
    font-stretch:normal;
    font-weight:500;
    text-align:justify;
}

#figures
{
    display:inline-block;
    width:100%;
    height: 277px;
}
#fig1
{
    float:left;
    margin: 0% 5% 0% 5%;
    width:40%;
    text-align:center;
}
#fig2
{
    float:right;
    margin: 0% 5% 0% 5%;
    width:40%;
     text-align:center;
    height: 262px;
}

.Image
{
    text-align:center;
   
}